/usr/pkg/lib/perl5/vendor_perl/5.42.0/InlineX/C2XS-Cookbook.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/InlineX/C2XS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/InlineX/C2XS/Context.pm
/usr/pkg/lib/perl5/vendor_perl/bin/c2xs
/usr/pkg/lib/perl5/vendor_perl/man/man3/InlineX::C2XS-Cookbook.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/InlineX::C2XS.3
